KSTREAMRIPPER(1)

NAME
kstreamripper - kde frontend for streamripper

SYNOPSIS
kstreamripper [Qt-options] [KDE-options]

DESCRIPTION
KStreamRipper is a small frontend for the streamripper command line utility. Streamripper captures internet shoutcast radio streams on your harddisk and splits them up in mp3 files. KStreamRipper helps you with managing/ripping your preferred streams.

OPTIONS

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

SEE ALSO
streamripper(1)

AUTHOR
2004 - Created by Michael Ablassmeier (abi@grinser.de) for the Debian Project.